version: 2.1.1
files:
  - url: bchat-desktop-win-x64-2.1.1.exe
    sha512: RuowgUxLxaow3Vnb7LHE4cVqVzIW8gBqKcYXFibNY5riTbVzO0NfJNjoNfBAUNWk1HRqdRDD2YPqfxeF0Fz+Aw==
    size: 118971303
path: bchat-desktop-win-x64-2.1.1.exe
sha512: RuowgUxLxaow3Vnb7LHE4cVqVzIW8gBqKcYXFibNY5riTbVzO0NfJNjoNfBAUNWk1HRqdRDD2YPqfxeF0Fz+Aw==
releaseDate: '2023-12-25T07:31:47.653Z'
